#about {
   background: url('../img/header.png') no-repeat center center fixed ;
   background-size:cover;
   moz-background-size:cover;
   webkit-background-size:cover;
   o-background-size:cover;
}

header {
   background: url('../img/mill.jpg') no-repeat center center fixed ;
   background-size:cover;
   moz-background-size:cover;
   webkit-background-size:cover;
   o-background-size:cover;
   height:760px;
}

header .container {
    padding-top:300px;
}
.service-box h3 {
  color:#e69860;
}

.service-box p {
  color:white;
}
hr.star-light:after {
   background:#212121;
   }

hr.star-back:after {
   background:#727272;
}

.caption:hover {
   background:rgba(230, 152, 96, .9) !important	;
}

.caption-content {
   top:25% !important;

}

.caption-content i {
   padding:.7% 10% ;  

}

.navbar-brand img {
position: absolute;
    border-radius: 150px;
    margin-top: -40px;
    z-index: -1;
}

.btn-success {
  color:#e69860;
  background-color:white;
  border: 1px solid #e69860; 

}

.btn-success:hover, .btn-success:active, .btn-success:focus {
  color:#e6ae87;
  background-color:white;
  border: 1px solid #e69860; 

}
.alert-success {
   color:#e69860;
   border: 1px solid #e69860;
   background:white !important;
}

